@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qVGgem:before {
  content: "\e000";
}
.VnyTqn:before {
  content: "\e001";
}
.o22UIeb0:before {
  content: "\e002";
}
.sEdkBsy8pOe:before {
  content: "\e003";
}
.WTSqRFki:before {
  content: "\e004";
}
.bWwuV6TE:before {
  content: "\e005";
}
.COpOQioV:before {
  content: "\e006";
}
.Zs2GuJ:before {
  content: "\e007";
}
.M8pDYohVB:before {
  content: "\e008";
}
.czn4ph:before {
  content: "\e009";
}
.aIwGznQOKH:before {
  content: "\e00a";
}
.b42zeU:before {
  content: "\e00b";
}
.vCnQWAiOZ:before {
  content: "\e00c";
}
.DrUwE9k:before {
  content: "\e00d";
}
.fUBtJeLs:before {
  content: "\e00e";
}
.i49ShzzXG8:before {
  content: "\e00f";
}
.Iyaa9pl7H6m:before {
  content: "\e010";
}
.g4D966tc1m:before {
  content: "\e011";
}
.QKufsBjnQ:before {
  content: "\e012";
}
.wbCvGa9I9L:before {
  content: "\e013";
}
.ULYTJ2rNNdE:before {
  content: "\e014";
}
.YocZavt1s:before {
  content: "\e015";
}
.OP5lgIWkUzb:before {
  content: "\e016";
}
.hFlREnBTP:before {
  content: "\e017";
}
.pKgwQXVmj:before {
  content: "\e018";
}
.ObwnGcGRn4a:before {
  content: "\e019";
}
.LSkaiQOX:before {
  content: "\e01a";
}
.JAvHvLFJeM:before {
  content: "\e01b";
}
.dPOXxchW:before {
  content: "\e01c";
}
.rar92t3:before {
  content: "\e01d";
}
.mSRnrBQzp:before {
  content: "\e01e";
}
.LdBjiIcFV:before {
  content: "\e01f";
}
.W5AKcy:before {
  content: "\e020";
}
.FzCeU5N:before {
  content: "\e021";
}
.bDjR1m:before {
  content: "\e022";
}
.OLZyRr:before {
  content: "\e023";
}
.WJ0vvn6VUar:before {
  content: "\e024";
}
.pwmhxUrf4eN:before {
  content: "\e025";
}
.pD49bHjlNdR:before {
  content: "\e026";
}
.A6uHNWoZkf:before {
  content: "\e027";
}
.v5vGpUSUc7q:before {
  content: "\e028";
}
.ppRtl0:before {
  content: "\e029";
}
.Lbcfrp8t9:before {
  content: "\e02a";
}
.YcukXDV:before {
  content: "\e02b";
}
.o2LbOumGbTr:before {
  content: "\e02c";
}
.XtGnR0aO:before {
  content: "\e02d";
}
.YtIUah7:before {
  content: "\e02e";
}
.arnvls:before {
  content: "\e02f";
}
.RJi6Ixrxv8d:before {
  content: "\e030";
}
.fxmA2mArY:before {
  content: "\e031";
}
.wPphSQEl:before {
  content: "\e032";
}
.z3k03X:before {
  content: "\e033";
}
.JqRd33JWc:before {
  content: "\e034";
}
.C9DsdL1VA:before {
  content: "\e035";
}
.OOo6pXIDx:before {
  content: "\e036";
}
.ABMtTAdQz:before {
  content: "\e037";
}
.im5Gzregf:before {
  content: "\e038";
}
.FYVueGdJvS:before {
  content: "\e039";
}
.uzbp8PM:before {
  content: "\e03a";
}
.rB6GDXNE:before {
  content: "\e03b";
}
.nX8NpRr46o:before {
  content: "\e03c";
}
.cSpZlYL:before {
  content: "\e03d";
}
.p9dzVrAed:before {
  content: "\e03e";
}
.uQ2yKKT:before {
  content: "\e03f";
}
.BYL2xE:before {
  content: "\e040";
}
.g5sWMZiTwji:before {
  content: "\e041";
}
.izXWQvRrO:before {
  content: "\e042";
}
.yrpc6R:before {
  content: "\e043";
}
.MwMQSqO3Qm:before {
  content: "\e044";
}
.kYPLn8stlQu:before {
  content: "\e045";
}
.iMWtXb5:before {
  content: "\e046";
}
.CQvb0UvNX:before {
  content: "\e047";
}
.YfjCdx2Vc:before {
  content: "\e048";
}
.zBJMHF:before {
  content: "\e049";
}
.hNgdeE6F:before {
  content: "\e04a";
}
.t8umOyy6:before {
  content: "\e04b";
}
.hUXQoOUTkG:before {
  content: "\e04c";
}
.J1hzOqe8:before {
  content: "\e04d";
}
.JB7VIwY:before {
  content: "\e04e";
}
.BWXTHi:before {
  content: "\e04f";
}
.r1AdI4gMS:before {
  content: "\e050";
}
.vQjpNVcA:before {
  content: "\e051";
}
.qJUwFV4e:before {
  content: "\e052";
}
.qcIKJMIZlKg:before {
  content: "\e053";
}
.YJZwkQZtnB:before {
  content: "\e054";
}
.bBk4Ksk5:before {
  content: "\e055";
}
.poQKpeKnRHR:before {
  content: "\e056";
}
.T6rSU7e7ho:before {
  content: "\e057";
}
.lPJM8P3c:before {
  content: "\e058";
}
.p2ztzsGTHpx:before {
  content: "\e059";
}
.zwsfgU5e:before {
  content: "\e05a";
}
.HSsNty:before {
  content: "\e05b";
}
.Si5hqHPAz8o:before {
  content: "\e05c";
}
.DmAWMhDlhH:before {
  content: "\e05d";
}
.tYGKJH:before {
  content: "\e05e";
}
.FzyXf2:before {
  content: "\e05f";
}
.TFZz5C:before {
  content: "\e060";
}
.ZgTzjQrdg:before {
  content: "\e061";
}
.cz3paA:before {
  content: "\e062";
}
.e5YAvHr:before {
  content: "\e063";
}
.RnnUl2B6V6R:before {
  content: "\e064";
}
.wPOZjW:before {
  content: "\e065";
}
.e0SNEbYJR:before {
  content: "\e066";
}
.p35tgcc9Vz:before {
  content: "\e067";
}
.izvDSA9W:before {
  content: "\e068";
}
.LMTGivTi:before {
  content: "\e069";
}
.huYGaM:before {
  content: "\e06a";
}
.NX7Nnu:before {
  content: "\e06b";
}
.TIhmtfF:before {
  content: "\e06c";
}
.ALzEie6Fwq:before {
  content: "\e06d";
}
.oahadR:before {
  content: "\e06e";
}
.HZc4ivtdB1O:before {
  content: "\e06f";
}
.BSvor0:before {
  content: "\e070";
}
.wXtZ8LsmONh:before {
  content: "\e071";
}
.BbcQOzy:before {
  content: "\e072";
}
.Te5jGN2S:before {
  content: "\e073";
}
.KwgY46SGx:before {
  content: "\e074";
}
.vRGJfw:before {
  content: "\e075";
}
.UEXQ9fHx6Sn:before {
  content: "\e076";
}
.EThcuTeWSE:before {
  content: "\e077";
}
.a6yCuikl:before {
  content: "\e078";
}
.dmNQY9w:before {
  content: "\e079";
}
.OTnI7O8a:before {
  content: "\e07a";
}
.nPdUn6a2UmL:before {
  content: "\e07b";
}
.a7tYN3s1:before {
  content: "\e07c";
}
.sAXNneYb9P:before {
  content: "\e07d";
}
.LpMZxXP6r2:before {
  content: "\e07e";
}
.SSEAZRc:before {
  content: "\e07f";
}
.oai5Mj9ad5n:before {
  content: "\e080";
}
.kr4CZc:before {
  content: "\e081";
}
.JFcXhphXK1N:before {
  content: "\e082";
}
.JbrXEz:before {
  content: "\e083";
}
.pZjf1EF:before {
  content: "\e084";
}
.wNVoAYMHIzY:before {
  content: "\e085";
}
.hafbRCC8:before {
  content: "\e086";
}
.p5HtRtqooM:before {
  content: "\e087";
}
.mziuVe7zs71:before {
  content: "\e088";
}
.Sh7UGz:before {
  content: "\e089";
}
.wQJwLcaiQQh:before {
  content: "\e08a";
}
.xrVyDu1f:before {
  content: "\e08b";
}
.N4MOjS:before {
  content: "\e08c";
}
.X4FaJIhZ:before {
  content: "\e08d";
}
.yy9N9rS:before {
  content: "\e08e";
}
.GwHx0bVlV:before {
  content: "\e08f";
}
.xspKL4:before {
  content: "\e090";
}
.yDOkMOmg1x:before {
  content: "\e091";
}
.xcbHrsOFa:before {
  content: "\e092";
}
.CPCS6eByU:before {
  content: "\e093";
}
.BNAk7C:before {
  content: "\e094";
}
.NgPzawacsO8:before {
  content: "\e095";
}
.o3fdNV:before {
  content: "\e096";
}
.h0bAcj:before {
  content: "\e097";
}
.OwngbH:before {
  content: "\e098";
}
.ekl0v5haA:before {
  content: "\e099";
}
.tgdTRp3Ywy0:before {
  content: "\e09a";
}
.JFjVhThP:before {
  content: "\e09b";
}
.XHLgL7sqaJY:before {
  content: "\e09c";
}
.Ixjkzy7:before {
  content: "\e09d";
}
.EHQkVsE:before {
  content: "\e09e";
}
.BfArPy:before {
  content: "\e09f";
}
.c5NWbj8z64:before {
  content: "\e0a0";
}
.zJq82d0:before {
  content: "\e0a1";
}
.UhejEuoYwM:before {
  content: "\e0a2";
}
.eOrxHyGe:before {
  content: "\e0a3";
}
.tgPgchu:before {
  content: "\e0a4";
}
.zKqvzJGOA:before {
  content: "\e0a5";
}
.tl5zXTxce:before {
  content: "\e0a6";
}
.H5KtNXU:before {
  content: "\e0a7";
}
.ujiEJIUfG:before {
  content: "\e0a8";
}
.bIk5DOuQQ85:before {
  content: "\e0a9";
}
.kzwdHo3I:before {
  content: "\e0aa";
}
.mshdgrUvi:before {
  content: "\e0ab";
}
.n5TuB7vfa:before {
  content: "\e901";
}
.Lo9TpT:before {
  content: "\e902";
}
.uZAPjATS7:before {
  content: "\e903";
}
.bk5QsiSh:before {
  content: "\e904";
}
.XoCBWig:before {
  content: "\e905";
}
.ofXhP0:before {
  content: "\e906";
}
.bjTlOq:before {
  content: "\e907";
}
.wJPTf57:before {
  content: "\e908";
}
.tbLuEPP7:before {
  content: "\e909";
}
.u1nIs76T:before {
  content: "\e90a";
}
.ri4vOrgR:before {
  content: "\e90b";
}
.IldnChxGp4k:before {
  content: "\e90c";
}
.ZNPf4pO:before {
  content: "\e90d";
}
.BCyk8r0GC:before {
  content: "\e90e";
}
.UBChvmD8f:before {
  content: "\e90f";
}
.WZk8KipL6ld:before {
  content: "\e910";
}
.dZARkuPM1:before {
  content: "\e911";
}
.enEXyl2aANn:before {
  content: "\e912";
}
.YgeQdo:before {
  content: "\e913";
}
.iXew424I:before {
  content: "\e914";
}
.DXB0pxDA:before {
  content: "\e915";
}
.mag9roFnep:before {
  content: "\e916";
}
.EqDmTQa:before {
  content: "\e917";
}
.RYu2A99r1d:before {
  content: "\e918";
}
.eClJsb49RQe:before {
  content: "\e919";
}
.W0RqP00bvd:before {
  content: "\e91a";
}
.l3wAGInpZ2:before {
  content: "\e91b";
}
.HlSL78E1tz:before {
  content: "\e91c";
}
.TvDGCE2P:before {
  content: "\e91d";
}
.DhrogA:before {
  content: "\e91e";
}
.zt11uU1E:before {
  content: "\e91f";
}
.eeHmVZh8n:before {
  content: "\e920";
}
.etIF9X:before {
  content: "\e921";
}
.p7I9Qr4:before {
  content: "\e922";
}
.pO1Aye:before {
  content: "\e923";
}
.NgX8E5cLkC:before {
  content: "\e924";
}
.VJAgro:before {
  content: "\e925";
}
.Va9Ev5B6e:before {
  content: "\e926";
}
.j3D0hGtYzc:before {
  content: "\e927";
}
.tAcCsW:before {
  content: "\e928";
}
.QlwToZu:before {
  content: "\e929";
}
.bmrT8sW:before {
  content: "\e92a";
}
.A5RcittNN0g:before {
  content: "\e92b";
}
.oSykCccKgA:before {
  content: "\e92c";
}
.SJalzwIE:before {
  content: "\e92d";
}
.AM7byLjKpsi:before {
  content: "\e92e";
}
.CiQ3UOX:before {
  content: "\e92f";
}
.HY6x05Fcp:before {
  content: "\e930";
}
.aPkiu1e:before {
  content: "\e931";
}
.nlsnFA:before {
  content: "\e932";
}
.ZhtpbrE:before {
  content: "\e933";
}
.lCFEflXuWE:before {
  content: "\e934";
}
.U5NxU5vI:before {
  content: "\e935";
}
.XWJuVe:before {
  content: "\e936";
}
.bdm91V:before {
  content: "\e937";
}
.YxqvkaElo5b:before {
  content: "\e938";
}
.VaBI6LxR:before {
  content: "\e939";
}
.kedgkn:before {
  content: "\e93a";
}
.thA7r38he1c:before {
  content: "\e93b";
}
.CfYhhln5jX3:before {
  content: "\e93c";
}
.N4Fio2A6:before {
  content: "\e93d";
}
.IHcispU:before {
  content: "\e93e";
}
.iKsdXEKRmY:before {
  content: "\e93f";
}
.hiZA2rMIp:before {
  content: "\e940";
}
.AIU1Q9RA21l:before {
  content: "\e941";
}
.q2EmNnFXx0T:before {
  content: "\e942";
}
.VUbnZ6uEb:before {
  content: "\e943";
}
.s39yID:before {
  content: "\e944";
}
.j80nHD:before {
  content: "\e945";
}
.UJHN7dSy2:before {
  content: "\e946";
}
.aPMHmDuHi:before {
  content: "\e947";
}
.IRaSndpC:before {
  content: "\e948";
}
.zbGX7cfw:before {
  content: "\e949";
}
.EZXr6Br:before {
  content: "\e94a";
}
.GYpNIr:before {
  content: "\e94b";
}
.Ww57b4x:before {
  content: "\e94c";
}
.NAoscH:before {
  content: "\e94d";
}
.oROz0r9:before {
  content: "\e94e";
}
.yJ4uFf:before {
  content: "\e94f";
}
.GPhhx9:before {
  content: "\e950";
}
.l7n8PKD6Dhv:before {
  content: "\e951";
}
.e905ZcMs:before {
  content: "\e952";
}
.D0nKAAKbGdc:before {
  content: "\e953";
}
.kW1Ph09:before {
  content: "\e954";
}
.i0HdNSTBDut:before {
  content: "\e955";
}
.HSCDOvZ63im:before {
  content: "\e956";
}
.swZK324:before {
  content: "\e957";
}
.oEfVwoOs:before {
  content: "\e958";
}
.v9dbsOdlp:before {
  content: "\e959";
}
.fE6UP49K137:before {
  content: "\e95a";
}
.FkgBPdah1:before {
  content: "\e95b";
}
.HIeCJESE:before {
  content: "\e95c";
}
.RWvhStLX:before {
  content: "\e95d";
}
.eutg79:before {
  content: "\e95e";
}
.TuLlbzhhGJh:before {
  content: "\e95f";
}
.AfeHac6haSp:before {
  content: "\e960";
}
.GiC4k0b:before {
  content: "\e961";
}
.oajpXkjkugz:before {
  content: "\e962";
}
.AOqvU0m:before {
  content: "\e963";
}
.aKiLFT5i:before {
  content: "\e964";
}
.CV4UBGU:before {
  content: "\e965";
}
.Kglm63J7KQ:before {
  content: "\e966";
}
.GMPdshL:before {
  content: "\e967";
}
.GQJcFfAe9:before {
  content: "\e968";
}
.aVHFmPtK:before {
  content: "\e969";
}
.BnsXB2VC:before {
  content: "\e96a";
}
.l26P6UUXL:before {
  content: "\e96b";
}
.N6n70gRC3kR:before {
  content: "\e96c";
}
.rxPkWbJt5:before {
  content: "\e96d";
}
.c2mwNJsOAOg:before {
  content: "\e96e";
}
.BGfMO6cbNAH:before {
  content: "\e96f";
}
.MbpM9Jm:before {
  content: "\e970";
}
.ub3Ggz8SLdK:before {
  content: "\e971";
}
.IxNgJ67dC:before {
  content: "\e972";
}
.svgMyJH:before {
  content: "\e973";
}
.s6gUBSsf:before {
  content: "\e974";
}
.lPCM76:before {
  content: "\e975";
}
.TaTqy0oDY:before {
  content: "\e976";
}
.xe8ek7bF:before {
  content: "\e977";
}
.U4vm9Z:before {
  content: "\e978";
}
.mtBAJ4K:before {
  content: "\e979";
}
.rLTef1pv2q4:before {
  content: "\e97a";
}
.xFb5Y6mqgba:before {
  content: "\e97b";
}
.Lpb5pOGWm:before {
  content: "\e97c";
}
.ZjKZgQ2q4qP:before {
  content: "\e97d";
}
.Ft4otL1ojth:before {
  content: "\e97e";
}
.hplHCxq1:before {
  content: "\e97f";
}
